Subject: [dmarc-ietf] Do we need a session at IETF 104 in Prague?

From: Barry Leiba <[email-masked]>
Date: Fri, 8 Feb 2019 16:12:44 -0500

It's time to decide whether we'll meet at IETF 104, so:

Please post here if you think we *should* meet in Prague, and tell us
what agenda items you're suggesting.

Thanks,
Barry, still chair for now

---

From: Seth Blank <[email-masked]>
Date: Fri, 8 Feb 2019 15:12:36 -0800

> what agenda items you're suggesting.

If Kitterman's Public Suffix Domain draft - and the proposed mechanisms for
controlling abuse - haven't reached consensus by the meeting, I think
that's ripe for a face to face.

At IETF99 we also discussed next steps for DMARC phase 3 and driving a
standards-track version of DMARC. Now that ARC is in the RFC Editor's
queue, it feels like the appropriate time to pick that conversation back up.

Realistically, IETF104 feels like the appropriate venue for both of these.